<ul class="list-group pt-4">
  <li class="list-group-item" *ngFor="let room of rooms | async">
    <a [href]="getRoomLink(room)">{{parseRoom(room.value).name}}</a>
    <a style="float: right; color:#f00;" (click)="delete(room.id)">Delete</a>
  </li>
</ul>


